#content{
	background-color:#f6f6f6;
}
.indextitle{
	padding: 25px 25px 0;
}
.indextitle h2{
	color:#07509c;
	font-size:24px;
	display:inline-block;
	margin: 0 8px;
}
.indextitle h2 img{
	vertical-align: text-top;
	margin-right: 8px;
}
.indextitle b{
	color:#35a581;
	font-size:23px;
	display:inline-block;
    vertical-align: bottom;
	margin: 0 7px 0 0;
}
.indextitle p{
	color:#666465;
	font-size:14px;
	display:inline-block;
	vertical-align: sub;
}
#index-article{
	padding:30px 0;
}
#index-article section,
#index-news section,
#four-box section{
	background:#fff;
}
#index-article .articleList{
    padding: 25px 60px;
	margin: 0;
}
#index-article .articleList .article-list{
	margin:0 10px;
}
#index-article .articleList .photo{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
#index-article .articleList .photo a{
	display:block;
	background-image:url(/images/26/index-article-hover.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-color: rgba(6, 79, 155, 0.8);
	opacity:0;
	transition:all ease-in-out 0.3s;
}
#index-article .articleList .photo:hover a{
	opacity:1;
}
#index-article .articleList h3{
	text-align:center;
	margin:10px 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#index-article .articleList h3 a{
	color:#5f5f5f;
	font-size:16px;
	font-weight:normal;
}
#index-article .slick-prev, 
#index-article .slick-next{
	background-image:url(/images/26/index-article-srrow.png);
	background-repeat:no-repeat;
	background-position:0 0;
	left: 25px;
    width: 21px;
    height: 38px;
    top: 43%;
}
#index-article .slick-next{
	background-image:url(/images/26/index-article-srrow2.png);
	left:initial;
	right:25px;
}
#index-article .slick-prev:before, 
#index-article .slick-next:before{
	display:none;
}
#index-news{
}
#index-news #news{
	float:left;
	width:75%;
}
#index-news #about{
	float:right;
	background-image:url(/images/26/index-about-bg.jpg);
	width:25%;
}
#index-news #about .about-info{
	padding: 30px 25px;
	position:relative;
	z-index:1;
}
#index-news #about .about-info:after{
    position: absolute;
    content: url(/images/26/index-article-img.png);
    right: 10px;
    bottom: 5px;
    z-index: -1;
}
#index-news #about .about-title h2{
	color:#fed434;
	font-size:26px;
	text-shadow: 1px 2px 2px #131b32;
}
#index-news #about .about-title span{
	color:#fff;
	font-size:14px;
	text-shadow: 1px 2px 2px #131b32;
}
#index-news #about article{
	color:#fff;
	font-size:12px;
	width: 85%;
    margin: 15px 0;
}
#index-news #about p .more{
	font-size: 12px;
    color: #4a5783;
    background: #f3cc39;
    display: block;
    width: 58px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border-radius: 50%;
}
#index-news #news .control{
	overflow:hidden;
	padding: 25px 25px 0;
}
#index-news #news .control .newslist{
	float:right;
    width: 60%;
    margin: 0 3%;
}
#index-news #news .control .indexad{
	float:left;
	width:34%;
}
.indexad .bxslider div a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
.newslist{
}
.newslist li{
	border-bottom:1px dashed #d2d2d2;
	padding:0 0 15px;
	margin-bottom:15px;
}
.newslist li .box{
	overflow:hidden;
}
.newslist li .box h3{
	float:left;
}
.newslist li .box h3 img{
	margin-left:5px;
}
.newslist li .box h3 a{
	color:#2f2f30;
	font-size:16px;
	font-weight:normal;
}
.newslist li .box p{
	color:#898989;
	font-size:12px;
	float:right;
}
.newslist li .box p i{
	margin-right:5px;
}
.newslist li .newsinfo{
	color:#6c6c6c;
	font-size:13px;
	overflow:hidden;
	height: 51px;
}
#four-box .four-box-ctro{
	overflow:hidden;
}
#four-box .four-box-ctro .four-box{
	float:left;
	width:25%;
	position:relative;
	z-index:1;
}
#four-box .four-box-ctro .four-box .bg{
	padding:25px;
}
#four-box .four-box.f01:after,
#four-box .four-box.f02:after,
#four-box .four-box.f03:after,
#four-box .four-box.f04:after{
    position: absolute;
    content: url(/images/26/index-free-01-img.png);
    right: 10px;
    bottom: 5px;
    z-index: -1;
	animation-iteration-count:infinite;
}
#four-box .four-box.f01:after{
	animation-name:f01;
	animation-duration:0.1s;
	animation-direction:alternate;
}
@keyframes f01{
	0%{
		-moz-transform:rotate(3deg);
		-webkit-transform:rotate(3deg);
		-o-transform:rotate(3deg);
		-ms-transform:rotate(3deg);
		transform:rotate(3deg);		
	}
	100%{
		-moz-transform:rotate(-3deg);
		-webkit-transform:rotate(-3deg);
		-o-transform:rotate(-3deg);
		-ms-transform:rotate(-3deg);
		transform:rotate(-3deg);			
	}
}

#four-box .four-box.f02{
	background-image:url(/images/26/index-free-bg.png);
	background-color:#d5e9ff;
}
#four-box .four-box.f02:after{
    content: url(/images/26/index-free-02-img.png);
	animation-name:f02;
	animation-duration:3s;
}
@keyframes f02{
	0%{
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);		
	}
	50%{
		-moz-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		transform:rotate(360deg);			
	}
	80%{
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);		
	}
	100%{
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);		
	}
}
#four-box .four-box.f03:after{
    content: url(/images/26/index-free-03-img.png);
	animation-name:f03;
	animation-duration:1.5s;
	animation-direction:alternate;
}
@keyframes f03{
	0%{
		-moz-transform:skewX(-10deg) skewY(5deg);
		-webkit-transform:skewX(-10deg) skewY(5deg);
		-o-transform:skewX(-10deg) skewY(5deg);
		-ms-transform:skewX(-10deg) skewY(5deg);
		transform:skewX(-10deg) skewY(5deg);		
	}
	100%{
		-moz-transform:skewX(0deg) skewY(0deg);
		-webkit-transform:skewX(0deg) skewY(0deg);
		-o-transform:skewX(0deg) skewY(0deg);
		-ms-transform:skewX(0deg) skewY(0deg);
		transform:skewX(0deg) skewY(0deg);		
	}
}

#four-box .four-box.f04:after{
    content: url(/images/26/index-free-04-img.png);
	animation-name:f04;
	animation-duration:2s;
}
@keyframes f04{
	0%{
		-moz-transform:translateY(0.75em);
		-webkit-transform:translateY(0.75em);
		-o-transform:translateY(0.75em);
		-ms-transform:translateY(0.75em);
		transform:translateY(0.75em);		
	}
	8%{
		-moz-transform:translateY(0);
		-webkit-transform:translateY(0);
		-o-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);		
	}
	16%{
		-moz-transform:translateY(0.75em);
		-webkit-transform:translateY(0.75em);
		-o-transform:translateY(0.75em);
		-ms-transform:translateY(0.75em);
		transform:translateY(0.75em);		
	}
	24%{
		-moz-transform:translateY(0);
		-webkit-transform:translateY(0);
		-o-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);		
	}
	100%{
		-moz-transform:translateY(0);
		-webkit-transform:translateY(0);
		-o-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);		
	}
}

#four-box .four-box.f03{
	background-image:url(/images/26/index-free-bg.png);
	background-color:#fff;
}
#four-box .four-box.f04{
	background-image:url(/images/26/index-free-bg.png);
	background-color:rgb(211, 230, 250);
}
#four-box .four-box .four-title p{
	color:#0065b3;
	font-size:15px;
}
#four-box .four-box .four-title h2{
	color:#0065b3;
	font-size:28px;
	margin: 5px 0;
	line-height: 100%;
}
#four-box .four-box article{
	color:#5f5f5f;
	font-size:12px;
	margin:30px 0;
	width: 65%;
	height: 69px;
	overflow:hidden;
}
#four-box .four-box .more{
	
}
#four-box .four-box .more a{
	color:#fff;
	font-size:12px;
	display:block;
	background:#0065b3;
    display: block;
    width: 58px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border-radius: 50%;
	transition:all ease-in-out 0.3s;
}
#four-box .four-box:hover .more a{
	transform:scale(1.1,1.1);
}
#four-box .four-box.f02 .more a,
#four-box .four-box.f04 .more a{
	color:#0065b3;
	background:#fff;
}
#four-box .four-box.f02 .four-title h2,
#four-box .four-box.f04 .four-title h2{
	color:#4a4a4a;
	font-weight:normal;
}
#four-box .four-box.f02 .four-title p{
	color:#0065b3;
}
#index-bottom{
	margin-top: 35px;
	background-image:url(/images/26/index-bottom-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-attachment:fixed;
	background-size:100%;
	padding: 25px 0 95px;
	background-size: cover;
}
#index-bottom .indextitle{
	padding:25px 0;
}
#index-bottom .contact-info{
	float:left;
	width:25%;
	margin: 50px 0 0;
}
#index-bottom .contact-info p{
	color:#282828;
	font-size:14px;
}
#index-bottom .contact-info ul{
	margin: 15px 0 0;
}
#index-bottom .contact-info ul li{
	color:#004376;
	font-size:14px;
	margin: 5px 0;
}
#index-bottom .contact-info ul li a{
	color:#282828;
}

#index-bottom #g-map{
	float:right;
	width:70%;
	margin-left:5%;
}
#index-bottom #g-map iframe{
	width:100%;
	height:275px;
}
@media screen and (max-width: 1366px) {
	#four-box .four-box .four-title h2{
		font-size: 22px;
	}
	#four-box .four-box .four-title p{
		font-size:14px;
	}
}
@media screen and (max-width: 1280px) {
	#index-news #news{
		width:65%;
	}
	#index-news #about{
		width:35%;
	}
	#four-box .four-box-ctro .four-box{
		width:50%;
	}
	#four-box .four-box article{
		font-size:14px;
	}
	#index-bottom .contact-info{
		width: 35%;
	}
	#index-bottom #g-map{
		width:60%;
	}
}
@media screen and (max-width: 980px) {
	#index-news #news,
	#index-news #about{
		width:100%;
	}
	#index-news #about article{
		font-size:14px;
	}
}
@media screen and (max-width: 640px) {
	#four-box .four-box.f01:after, 
	#four-box .four-box.f02:after, 
	#four-box .four-box.f03:after, 
	#four-box .four-box.f04:after{
	    zoom: 0.8;	
	}
	#four-box .four-box article{
		margin: 10px 0;
	}
	#four-box .four-box .four-title p{
		height:46px;
	}
	#index-news #news .control .newslist,
	#index-news #news .control .indexad{
		width:90%;
		margin:0 5%;
	}
	.indextitle h2,
	.indextitle b{
		font-size:20px;
	}
	.indextitle p{
		font-size:12px;
	}
	#index-bottom .contact-info{
		width: 100%;
		margin:0 0 30px;
	}
	#index-bottom #g-map{
		width:100%;
	}
	.indextitle h2 img{
		height:20px;
	}
}
@media screen and (max-width: 480px) {
	#four-box .four-box-ctro .four-box{
		width:100%;
	}
	.newslist li .box p{
		float:none;
		clear:both;
	}
	#index-news #news .control .newslist,
	#index-news #news .control .indexad{
		width:100%;
		margin:0;
	}
	#index-article{
		padding: 20px 0;	
	}
}